.version.case_studies /* version checker */
{
	color: #000008;
	background-color: #8D7148;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 9px;
}

#pu714
{
	width: 0.01px;
	margin-left: 31px;
}

#u714
{
	z-index: 2;
	width: 220px;
	margin-right: -10000px;
}

#u717-4
{
	z-index: 4;
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 259px;
}

#u718-4
{
	z-index: 8;
	width: 93px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 413px;
}

#u719-4
{
	z-index: 12;
	width: 82px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 542px;
}

#u720-4
{
	z-index: 16;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 660px;
}

#u721-4
{
	z-index: 20;
	width: 97px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 778px;
}

#pu899-29
{
	width: 0.01px;
	margin-top: 73px;
}

#u899-29
{
	z-index: 24;
	width: 132px;
	min-height: 248px;
	margin-right: -10000px;
	margin-top: 577px;
	left: 31px;
}

#u900
{
	z-index: 53;
	width: 64px;
	margin-right: -10000px;
	margin-top: 487px;
	left: 31px;
}

#u907
{
	z-index: 55;
	width: 82px;
	margin-right: -10000px;
	margin-top: 717px;
	left: 31px;
}

#u591-6
{
	z-index: 57;
	width: 575px;
	min-height: 123px;
	background-color: transparent;
	color: #005972;
	font-size: 32px;
	line-height: 36px;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 190px;
}

#u588-4
{
	z-index: 63;
	width: 575px;
	min-height: 100px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 190px;
}

#u736-6
{
	z-index: 67;
	width: 575px;
	min-height: 32px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 621px;
	left: 190px;
}

#u644-22
{
	z-index: 73;
	width: 575px;
	min-height: 324px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 190px;
}

#u678
{
	z-index: 95;
	width: 576px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 869px;
	left: 190px;
}

#u670
{
	z-index: 97;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u670_img
{
	padding-bottom: 23px;
}

#u669-15
{
	z-index: 99;
	width: 575px;
	min-height: 206px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 190px;
}

#u728-5
{
	z-index: 132;
	width: 505px;
	min-height: 53px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u728-2
{
	font-size: 26px;
	line-height: 31px;
	font-family: ruda, sans-serif;
	font-weight: 900;
}

#u728-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: ruda, sans-serif;
	font-weight: 400;
}

#u729
{
	z-index: 137;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 174px;
}

#u729_img
{
	padding-bottom: 1px;
}

#u737
{
	z-index: 139;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 955px;
	left: 565px;
}

#pu742-8
{
	width: 0.01px;
	margin-left: 180px;
	margin-top: 46px;
}

#u742-8
{
	z-index: 114;
	width: 575px;
	min-height: 206px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u743-10
{
	z-index: 122;
	width: 575px;
	min-height: 206px;
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 10px;
}

#u742,#u743
{
	font-weight: 700;
}

#u744
{
	z-index: 141;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
}

#u749
{
	z-index: 143;
	width: 576px;
	background-color: transparent;
	margin-left: 190px;
	margin-top: 19px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

